Bug 22205 - [FR] please update to 0.5
: [FR] please update to 0.5
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libmms)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-11-07 23:44 by
Modified: 2009-11-08 14:59 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


------- Comment #1 From 2009-11-08 02:00:38 -------
Обновил. 0.5-alt1.